RK-J - Bug #3159

Feature # 3082 (Closed): Create a JS (without any JS framework) site with limited pages

Unable to go previous, next inside the modal in the youtube book document page.
08/02/2023 11:00 AM - Ayush Khandelwal

Status: Closed Start date: 08/02/2023
Priority: Urgent Due date: 08/02/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.50 hours
Description

Prerequisite:

1. The project directory for this implementation is "rapidken-j/OnlyJS/"
2. Upload the dirctory code to netlify to run the latest.

Working Scenario on QA:

1. Go to the youtube book document page i.e.
https://edutestqa.appspot.com/document/deep-learning-andrew-ng-coursera-course-pl-2022-11-09-203444.944307-spl?docume
ntURL=11160%2Fprd%2F11160%2Findex-Supervised-Learning-with-a-Neural-Network-(C-W-L-)-3.html

2. click on the video, this will open the modal.

3. click on prev/next on the modal link, it will redirect you to the prev/next document & opens the video.

Note: This feature should work the same in the 'OnlyJS' project.

History

#1 - 08/02/2023 11:04 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 08/02/2023 11:58 AM - Ayanava Karmakar

Note to self: reproduceable local link -
http://127.0.0.1:5500/views/document.html?documentURL=11160%2Fprd%2F11160%2Findex-Supervised-Learning-with-a-Neural-Network-(C-W-L-)
-3.html

#3 - 08/03/2023 05:35 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#4 - 08/03/2023 05:54 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#5 - 08/03/2023 05:54 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#6 - 11/24/2023 08:06 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 01/05/2024 02:54 AM - Ram Kordale
- Status changed from Feedback to Closed
